html, body {
	background: rgb(0, 120, 138);
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	font-weight: 400;
	-webkit-text-stroke: 1px transparent; 
	-webkit-font-smoothing: antialiased;
	height: 100%;
}

a, a:active, a:visited {
	color: #fff;
	text-decoration: none;
	border-bottom: 2px solid rgba(0, 160, 184, 0.6);
}

a:hover {
	border-bottom: 0px;
	color: #fff;
	text-decoration: none;
	cursor: hand;
}

h1{
	color: #fff;
	font-size: 1.2em;
	font-weight: 200;
	margin-bottom: 16px;
	line-height: 1.125em;
}

.ss-icon {
	margin-right: 5px;
	font-size: 1.2em;
	top: 6px;
	position: relative;
}

ul {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

ul li {
	float: left;
	margin-right: 20px;
}

.jumbotron.vertical-center {
	margin-bottom: 0;
	background: transparent;
}

.vertical-center {
	min-height: 100%;
	min-height: 100vh;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

::selection {
	color: rgba(0, 0, 0, 0.8);
}

@media (min-width: 544px) {
	h1 {
		font-size: 2em;
	}
}